<?php
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(382, 'pp_advance_enable_responsive', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(383, 'pp_top_banner', '<a href=\"\"><img src=\"wp-content/themes/hades/images/banner.gif\" alt=\"\"/></a>', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(384, 'pp_slider_style', 'small', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(385, 'pp_skin', '#E64946', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(387, 'pp_enable_featured', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(389, 'pp_slider_items', '5', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(390, 'pp_slider_timer', '5', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(391, 'pp_enable_breaking', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(393, 'pp_breaking_items', '5', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(394, 'pp_enable_rating', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(395, 'pp_blog_layout', '1', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(396, 'pp_blog_display_social', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(397, 'pp_blog_display_author', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(398, 'pp_blog_display_related', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(399, 'pp_blog_single_img', 'true', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(400, 'pp_feedburner_id', 'http://feeds.feedburner.com/psdtuts', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(401, 'pp_facebook_username', 'envato', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(402, 'pp_twitter_username', 'envato', 'yes');");
$wpdb->query("INSERT IGNORE INTO `wp_options` VALUES(414, 'pp_contact_thankyou', 'Thank you! We will get back to you as soon as possible', 'yes');");
?>